Changeset 53800


Ignore:
Timestamp:
Jul 14, 2009, 6:57:53 AM (10 years ago)
Author:
devans@…
Message:

GNOME_2_27/gnome/gnome-themes: update to version 2.27.4, update dependencies.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • users/devans/GNOME_2_27/gnome/gnome-themes/Portfile

    r53340 r53800  
    55
    66name            gnome-themes
    7 version         2.27.3
     7version         2.27.4
    88set branch      [join [lrange [split ${version} .] 0 1] .]
    99maintainers     devans openmaintainer
     
    2121use_bzip2       yes
    2222
    23 checksums       md5     c30820db995f38746d167a874db86c84 \
    24                 sha1    2e9aaf38fd8117cdb7eb688df808949a5d79781e \
    25                 rmd160  ff9a89327a8d83c4a177d2aff62b796b8c8008b5
     23checksums       md5     05b17f77d7c9837260637e59148574d0 \
     24                sha1    85934194f53e52ce017642b36ef322c72731d073 \
     25                rmd160  78d57076045bf5f7ffd190418e834156267b5549
    2626
    2727depends_build   port:icon-naming-utils \
    2828                port:pkgconfig \
     29                port:p5-xml-parser \
    2930                port:intltool
    3031
Note: See TracChangeset for help on using the changeset viewer.